.medscreen-masque {
	display: none;
}

.medscreen {
	display: block;
}



.global{
	margin-left: 0;
}

/********************************************************
*							*
		          HEADER
*							*
********************************************************/

header,
.home header{
	position: relative;
	left: auto;
	top: auto;
	width: 100%;
	height: 300px;
	overflow: visible;
	z-index: 5;
}
header{
	padding: 30px 30px 0 30px;
}
.home header{
	height: 550px;
	padding: 0;
}

.header-inner{
	padding: 0;
}
.home .header-inner{
	padding: 30px 30px 0 30px;
}

/************ BANDEAU ****************/

.slideBandeau,
.home .slideBandeau{
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
}
.home .slideBandeau{
	position: absolute;
	height: 100%;
}



.slideBandeau .slides .alignY{
	display: block;
	padding-top: 250px;
	padding-bottom: 250px;
	width: 100%;
	height: auto;
}
.home .slideBandeau .slides .bandeau-texte{
	display: block;
	padding-right: 40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.home .slideBandeau .slides .headLine{padding-top: 0;}


/************ RESTE DU HEADER ****************/


#logo{
	float: left;
	margin: 0;
}

#menuTrigger{
	display: block;
	position: absolute;
	right: 40px;
	top: 30px;
	margin-top: 0;
	-webkit-appearance:none;
}

#menuTrigger:before{display: none;}

.home #menuTrigger{
	position: absolute;
	right: 40px;
	top: 30px;
	margin-top: 0;
}

#menuTrigger span{
	position: relative;
	overflow: hidden;
	text-indent: -9999px;
	width: 0;
	padding-left: 0;
	padding-right: 0;
}

#menuTrigger i{
	border: none;
	margin-right: 1px;
}

#menuTrigger:before{
	content: '';
	position: absolute;
	top: 0;
	right: 40px;
	width: 2px;
	height: 100%;
	background-color: #fff;
}


header .social{
	margin-left: 180px;
	overflow-x: hidden;
	text-align: right;
	margin-top: 0;
	top: 90px;
}

header .social:before{right: 0; margin-right: 140px;}
header .social:after{display: none;}


header .arboSousMenu{display: none;}


header .bas, 
.home header .bas{
	position: static;
	padding-bottom: 0;
}

.citoyenClick{
	position: absolute;
	top: 30px;
	right: 90px;
}

header .bas .btn{
	float: right;
	margin: 0 0 0 5px;
	width: auto;
}
header .bas .btn + .btn{margin-top: 0;}

header form{display: none;}

.home header .navRapide{
	position: absolute;
	bottom: -30px;
	left: 30px;
	border: 0;
	padding: 0;
}

.outilsPage{display: none;}

/********************************************************
*							*
		          MENU
*							*
********************************************************/
nav{
	left: -300px;
	max-width: 100%;
	overflow: hidden;
	z-index: 1000;
	-webkit-transition: left 0.2s ease;
	   -moz-transition: left 0.2s ease;
	    -ms-transition: left 0.2s ease;
	     -o-transition: left 0.2s ease;
	        transition: left 0.2s ease;
}
	nav:hover{
		overflow: hidden;
		z-index: 1000;
	}

nav.open{
	left: 0;
	-webkit-transition: left 0.3s ease-out;
	   -moz-transition: left 0.3s ease-out;
	    -ms-transition: left 0.3s ease-out;
	     -o-transition: left 0.3s ease-out;
	        transition: left 0.3s ease-out;
}

nav .menuClose{
	display: block;
	top: 13px;
}

nav .menu_retour{
	padding-right: 20px;
	padding-left: 50px;
}
nav .menu_retour:after{
	font-family: 'line icon';
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content:'\e64d';
	position: absolute;
	left: 22px;
	top: 50%;
	margin-top: -12px;
	display: block;
	font-size: 24px;
	color: #fff;
	color: rgba(255, 255, 255, 0.5);
}

nav li ul,
nav li li ul{
	display: none;
	left: 100%;
	opacity: 1;
	-webkit-transition: none;
	   -moz-transition: none;
	    -ms-transition: none;
	     -o-transition: none;
	        transition: none;
}

nav h2{
	padding: 0 30px;
}

nav li a{
	padding: 13px 50px 13px 30px;
}

nav .menuSec ul{
	padding: 10px 40px 10px 70px;
}




/********************************************************
*							*
		          FOOTER
*							*
********************************************************/

.footGauche,
.footDroite{
	float: left;
	width: 50%;
	padding: 15px 0;
	border-bottom: none;
}
.footGauche{
	padding-left: 140px;
	border-right: #fff solid 2px;
	border-right: rgba(255, 255, 255, 0.2) solid 2px;
}
.footDroite{
	text-align: center;
	padding-right: 0;
	padding-left: 30px;
}
.footDroite p{text-align: center;}
.footDroite form{max-width: 300px;}

/********************************************************
*							*
		          CONTENU
*							*
********************************************************/

.content,
.home .content{
	position: relative;
	width: 100%;
	margin-left: 0;
	padding-top: 0;
}

.aideSite{display: none;}

.blocAriane{
	position: relative;
	top: auto;
	left: auto;
	padding-left: 0;
	margin-bottom: 40px;
}
.ariane{
	margin-left: 0;
	background-color: rgba(0,0,0,0.5);
}

.ariane > .active {
	color: #fff;
}

/*
*
*
*	GENERAL
*
*
*/

.col33,
.col66{
	float: none;
	width: 100%;
	margin-right:0;
}



.arboSousMenu{
	margin-top: 30px;
	margin-bottom: 30px;
}
.arboSousMenu--mobile{display: block;}

.content section:only-of-type{
	min-height: 100vh;
	min-height: -webkit-calc( 100vh - 300px );
	min-height: -moz-calc( 100vh - 300px );
	min-height: calc( 100vh - 300px );
}

/*
 *
 * FORMS
 *
 */

.captcha{
	padding-right: 35px;
	padding-left: 170px;
}

.captcha .captcha-phrase{
	width: 100%;
	float: none;
}

.captcha .captcha-phrase p{
	padding-left: 0;
}

.captcha .captcha-phrase span{
	padding-left: 0;
}

.captcha .captcha-input{
	float: none;
	margin-left: 0;
	margin-top: 10px;
	width: 100%;
}


/*
*
*
*	ACCUEIL
*
*
*/

.flash-agenda .flashHome,
.flash-agenda .agendaHome{
	padding-top: 50px;
}

.agendaHome .slidesjs-pagination{
	top: 180px;
}

.publiHome .miniPubli{
	float: left;
	width: 47%;
}
.publiHome .clear + .miniPubli{margin-right: 6%;}







